<!-- components/NavigationBar.vue -->
<template>
<b-navbar toggleable="md" type="light" variant="light">
    <b-navbar-brand to="/login">Login</b-navbar-brand>
    <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

    <b-collapse id="nav-collapse" is-nav>
      <b-navbar-nav>
        <b-nav-item to="/register">Register User</b-nav-item>
        <b-nav-item to="/addObject">Register Object</b-nav-item>
        <b-nav-item to="/addVehicle">Register Vehicle</b-nav-item>
        <b-nav-item to="/vehicles">Load all Vehicles</b-nav-item>
      </b-navbar-nav>
    </b-collapse>
  </b-navbar>
  </template>
  
  <script>
  export default {
    name: 'NavigationBar',
  };
  </script>
  
  <style scoped>
  /* Add your navigation bar styles here */
  </style>
  